{%- assign param = include.param | default: 'search' -%}

<form method="get" action="" class="form-inline" data-controller="search" data-action="search#search">
  <div class="form-group">
    <label for="{{ param }}_q" class="sr-only">{{ site.i18n.search.label }}</label>

    <div class="input-group flex-nowrap">
      <div class="input-group-prepend">
        <span class="input-group-text fa fa-search border-0 pt-2"></span>
      </div>

      <input
        class="border-0 form-control"
        type="search"
        required
        id="{{ param }}_q"
        name="q"
        placeholder="{{ site.i18n.search.submit }}"
        data-target="search.q"
        autocomplete="off" />
    </div>
  </div>

  <input class="sr-only" type="submit" value="{{ site.i18n.search.submit }}" />
</form>
